﻿/* Tab Content - menucool.com */
ul.tabs
{
    padding: 6px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:10px; /*distance between tabs*/
	
	
}
        
ul.tabs li a
{
    font: normal 64px Verdana;
    text-decoration: none;
    position: relative;
    padding: 6px 14px;
    color: #000;
    border-radius: 3px 3px 0 0;
    outline:none;
		height:64px !important;

	}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
	background:url(../../../Images/icon_spacial_tab_active.png) no-repeat center; 
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
	background:url(../../../Images/icon_spacial_tab_active.png) no-repeat bottom center; 
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
   

div.tabcontents
{
	padding: 30px 16px;
	line-height: 1.5em;
}
